Shadow 4.0.4.1 patch...

Carl Holtje cwh0803 at cs.rit.edu
Tue Jun 15 19:53:47 PDT 2004


All-

A patch from previous versions of shadow that, for whatever reason, is 
not included in the BLFS collection of patches.

Do you need the patch? If you log in via console and see the following 
message, you need it.

Message:
   configuration error - unknown item 'CLOSE_SESSIONS' (notify 
administrator)

Patch is available at http://www.cs.rit.edu/~cwh0803/lfs/

gzip'ped patch attached.

Wiki updated to reflect this need, with link to above path.

Thanks!

Carl Holtje

-- 

"There are 10 types of people in the world: Those who understand binary
and those that don't."

$>whoami: Carl Holtje
$>mail holtje: cwh0803 at cs.rit.edu
$>cu: http://www.cs.rit.edu/~cwh0803
$>whois holtje:
Segmentation Fault
$>
-------------- next part --------------
A non-text attachment was scrubbed...
Name: shadow-4.0.4.1-newgroup-login-pam-1.patch.gz
Type: application/gzip
Size: 756 bytes
Desc: not available
URL: <http://lists.linuxfromscratch.org/pipermail/patches/attachments/20040615/425c5d2d/attachment.bin>


More information about the patches mailing list